## isoimagewriter 24.08.2+dfsg

=== debian/changelog ===
isoimagewriter (24.08.2+dfsg-1ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:24:41 +0000

isoimagewriter (24.08.2+dfsg-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.
  * Enable Salsa CI.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 Oct 2024 18:19:11 +0200

isoimagewriter (24.05.2+dfsg-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * Initial release. (Closes: #1054315)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Aug 2024 14:18:16 +0200

## isoimagewriter 24.12.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16 FATAL_ERROR)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "24")
set(RELEASE_SERVICE_VERSION_MINOR "12")
set(RELEASE_SERVICE_VERSION_MICRO "3")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

set(QT_MIN_VERSION "6.5.0")
set(KF6_MIN_VERSION "6.0.0")
find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
set(KDE_COMPILERSETTINGS_LEVEL "5.82.0")

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDEClangFormat)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMOptionalAddSubdirectory)
include(ECMQtDeclareLoggingCategory)
include(ECMSetupVersion)
include(ECMDeprecationSettings)

find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Network Widgets DBus Test)

find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
    I18n
    CoreAddons
    WidgetsAddons
    IconThemes
    Archive
    Crash
    Solid
)

ecm_set_disabled_deprecation_versions(QT 6.7
     KF 6.3.0
    )

KDE_ENABLE_EXCEPTIONS()

add_subdirectory(isoimagewriter)
add_subdirectory(signing-keys)

ki18n_install(po)

install(FILES org.kde.isoimagewriter.svg DESTINATION ${KDE_INSTALL_FULL_ICONDIR}/hicolor/scalable/apps)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})

## isoimagewriter 24.12.0+dfsg

=== debian/changelog ===
isoimagewriter (24.12.0+dfsg-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Added myself to the uploaders.
  * Drop patch applied upstream.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 29 Dec 2024 11:51:15 +0100

=== debian/control ===
Source: isoimagewriter
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Jesse Rhodes <jesse@sney.ca>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               libgpgme-dev (>= 1.8.0~),
               libkf6archive-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6solid-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libqgpgmeqt6-dev (>= 1.8.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://apps.kde.org/isoimagewriter/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter.git

Package: isoimagewriter
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: write hybrid iso files to usb
 ISO Image Writer is a simple GUI application for creating bootable USB flash
 drives from hybrid ISO files, such as Linux distribution live images and
 installers. It does not modify the image before writing, so it is also safe
 for use with the Debian installer.
 .
 This package is part of the KDE System module.

## isoimagewriter 24.12.1

=== debian/changelog ===
isoimagewriter (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:25:21 +0000

isoimagewriter (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:04:01 +0000

isoimagewriter (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:02:43 +0000

isoimagewriter (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)
  * Drop included debian-iso-verify.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 18:17:07 +0000

isoimagewriter (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 17:45:32 +0000

## isoimagewriter 24.12.3

=== debian/changelog ===
isoimagewriter (24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:36:21 +0000

isoimagewriter (24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:11:05 +0000

## isoimagewriter 25.04.0+dfsg

=== debian/changelog ===
isoimagewriter (25.04.0+dfsg-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:54:44 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Jesse Rhodes <jesse@sney.ca>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>, Jesse Rhodes <jesse@sney.ca>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -21,7 +20,7 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/isoimagewriter/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/isoimagewriter.git

=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg,pgpsigurlmangle=s/$/.sig/ \
https://download.kde.org/stable/release-service/([\d.]+)/src/@PACKAGE@-([\d.]+)\.tar\.xz

## isoimagewriter 25.04.3

=== debian/changelog ===
isoimagewriter (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:36:46 +0100

isoimagewriter (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:38:26 +0100

isoimagewriter (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:01:21 +0100

isoimagewriter (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:42:27 +0100

## isoimagewriter 25.04.3+dfsg

=== debian/changelog ===
isoimagewriter (25.04.3+dfsg-0ubuntu0~tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 02 Sep 2025 14:18:52 +0200

## isoimagewriter 25.07.80

=== debian/changelog ===
isoimagewriter (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:03:20 +0100

## isoimagewriter 25.07.90

=== debian/changelog ===
isoimagewriter (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:28:55 +0100

## isoimagewriter 25.08.0

=== debian/changelog ===
isoimagewriter (25.08.0-0zneon+24.04+noble+release+build17) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 15 Aug 2025 08:52:54 +0000

isoimagewriter (25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 15:06:31 +0000

isoimagewriter (25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 13:20:33 +0000

isoimagewriter (25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 12:32:24 +0000

isoimagewriter (25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 06:04:38 +0000

isoimagewriter (25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 13:25:51 +0000

isoimagewriter (24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 08 Mar 2025 15:59:06 +0000

isoimagewriter (24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 16:18:59 +0000

isoimagewriter (24.12.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 09 Jan 2025 21:18:27 +0000

isoimagewriter (24.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2024 20:05:54 +0000

isoimagewriter (24.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Nov 2024 12:29:58 +0000

isoimagewriter (24.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 14 Oct 2024 22:54:27 +0000

isoimagewriter (24.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 09:26:01 +0000

isoimagewriter (24.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Jun 2024 13:19:29 +0000

isoimagewriter (24.05.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Apr 2024 13:01:19 +0000

isoimagewriter (24.02.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 20 Mar 2024 18:16:26 +0000

isoimagewriter (24.02.0-0neon) xenial; urgency=medium

  * Initial package

 -- Neon CI <neon@kde.org>  Tue, 25 Apr 2017 11:04:54 +0100

## isoimagewriter 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.08.1-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Sep 2025 00:38:35 +0000

isoimagewriter (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:37:10 +0000

=== debian/control ===
Source: isoimagewriter
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kauth-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kwidgetsaddons-dev,
               kf6-solid-dev,
               libgpg-error-dev,
               libgpgme-dev,
               libgpgmepp-dev,
               libqgpgmeqt6-dev,
               libudev-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/neon-packaging/isoimagewriter.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/isoimagewriter
Maintainer: Neon CI <neon@kde.org>

Package: isoimagewriter
Architecture: any
Depends: libudev1, ${misc:Depends}, ${shlibs:Depends}
Description: ISO Image Writer
 Tool to write an ISO image for a Linux distro to a USB disk.

## isoimagewriter 25.08.1+p24.04+vstable+git20250917.0120

=== debian/changelog ===
isoimagewriter (25.08.1+p24.04+vstable+git20250917.0120-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Sep 2025 01:20:51 +0000

## isoimagewriter 25.08.1+p24.04+vstable+git20251001.1107

=== debian/changelog ===
isoimagewriter (25.08.1+p24.04+vstable+git20251001.1107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:07:58 +0000

## isoimagewriter 25.08.2

=== debian/changelog ===
isoimagewriter (25.08.2-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 06:02:21 +0000

isoimagewriter (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:12:56 +0000

## isoimagewriter 25.08.2+p24.04+vstable+git20251011.0955

=== debian/changelog ===
isoimagewriter (25.08.2+p24.04+vstable+git20251011.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:55:29 +0000

## isoimagewriter 25.08.2+p24.04+vstable+git20251015.1055

=== debian/changelog ===
isoimagewriter (25.08.2+p24.04+vstable+git20251015.1055-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:55:36 +0000

## isoimagewriter 25.08.2+p24.04+vstable+git20251021.0558

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.08.2+p24.04+vstable+git20251021.0558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:58:52 +0000

## isoimagewriter 25.08.2+p24.04+vstable+git20251031.0726

=== debian/changelog ===
isoimagewriter (25.08.2+p24.04+vstable+git20251031.0726-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:26:43 +0000

## isoimagewriter 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "2")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.08.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 17:34:46 +0000

isoimagewriter (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:49 +1000

## isoimagewriter 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:49:32 +0000

isoimagewriter (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:11:00 +0000

isoimagewriter (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:39:44 +0100

isoimagewriter (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:50:46 +0100

isoimagewriter (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:20:01 +0100

## isoimagewriter 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:59:33 +0000

## isoimagewriter 25.12.0

=== debian/changelog ===
isoimagewriter (25.12.0-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:00:34 +0000

isoimagewriter (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:30:41 +1000

## isoimagewriter 25.12.0+p24.04+vstable+git20251231.0112

=== debian/changelog ===
isoimagewriter (25.12.0+p24.04+vstable+git20251231.0112-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:12:19 +0000

## isoimagewriter 25.12.0+p24.04+vstable+git20260102.1202

=== debian/changelog ===
isoimagewriter (25.12.0+p24.04+vstable+git20260102.1202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:02:08 +0000

## isoimagewriter 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.12.1-0zneon+24.04+noble+release+build24) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 10:11:59 +0000

isoimagewriter (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:11 +1000

## isoimagewriter 25.12.1+p24.04+vstable+git20260122.0854

=== debian/changelog ===
isoimagewriter (25.12.1+p24.04+vstable+git20260122.0854-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 08:54:57 +0000

## isoimagewriter 25.12.1+p24.04+vstable+git20260131.0233

=== debian/changelog ===
isoimagewriter (25.12.1+p24.04+vstable+git20260131.0233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:33:04 +0000

## isoimagewriter 25.12.1+p24.04+vunstable+git20260201.0619

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.12.1+p24.04+vunstable+git20260201.0619-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:19:17 +0000

## isoimagewriter 25.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "26")
-set(RELEASE_SERVICE_VERSION_MINOR "03")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "2")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(imagewriter VERSION ${RELEASE_SERVICE_VERSION})

=== debian/changelog ===
isoimagewriter (25.12.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Fri, 20 Feb 2026 19:45:26 +0000

isoimagewriter (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:18:21 +0000

isoimagewriter (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 10:58:06 +0000

isoimagewriter (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:14:44 +0000
